
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Echtzeitgrafik", "Echtzeitgrafik\Echtzeitgrafik.vcproj", "{7C527583-EF1E-4BE2-B95F-5BD85C419E57}"
	ProjectSection(ProjectDependencies) = postProject
		{EA32C322-78E6-426D-927F-DD302F1FA7E5} = {EA32C322-78E6-426D-927F-DD302F1FA7E5}
		{23EEF1EF-51C5-4D15-B97B-B9E424C76D92} = {23EEF1EF-51C5-4D15-B97B-B9E424C76D92}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PoseidonScene", "PoseidonScene\PoseidonScene.vcproj", "{23EEF1EF-51C5-4D15-B97B-B9E424C76D92}"
	ProjectSection(ProjectDependencies) = postProject
		{EA32C322-78E6-426D-927F-DD302F1FA7E5} = {EA32C322-78E6-426D-927F-DD302F1FA7E5}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "zLib", "zLib\zLib.vcproj", "{EA32C322-78E6-426D-927F-DD302F1FA7E5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PoseidonSceneConverter", "PoseidonSceneConverter\PoseidonSceneConverter.vcproj", "{02C2D549-7DE4-47D8-932C-82BDA26BA6A1}"
	ProjectSection(ProjectDependencies) = postProject
		{EA32C322-78E6-426D-927F-DD302F1FA7E5} = {EA32C322-78E6-426D-927F-DD302F1FA7E5}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PoseidonSceneTester", "PoseidonSceneTester\PoseidonSceneTester.vcproj", "{A5AC0252-AD83-4CE7-BCD6-56CD04AF84F4}"
	ProjectSection(ProjectDependencies) = postProject
		{EA32C322-78E6-426D-927F-DD302F1FA7E5} = {EA32C322-78E6-426D-927F-DD302F1FA7E5}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DDSpatcher", "DDSpatcher\DDSpatcher.vcproj", "{28685C35-6F3E-4FCC-9E44-E0EC097BC419}"
	ProjectSection(ProjectDependencies) = postProject
		{EA32C322-78E6-426D-927F-DD302F1FA7E5} = {EA32C322-78E6-426D-927F-DD302F1FA7E5}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C527583-EF1E-4BE2-B95F-5BD85C419E57}.Debug|Win32.ActiveCfg = Debug|Win32
		{7C527583-EF1E-4BE2-B95F-5BD85C419E57}.Debug|Win32.Build.0 = Debug|Win32
		{7C527583-EF1E-4BE2-B95F-5BD85C419E57}.Debug|x64.ActiveCfg = Debug|Win32
		{7C527583-EF1E-4BE2-B95F-5BD85C419E57}.Release|Win32.ActiveCfg = Release|Win32
		{7C527583-EF1E-4BE2-B95F-5BD85C419E57}.Release|Win32.Build.0 = Release|Win32
		{7C527583-EF1E-4BE2-B95F-5BD85C419E57}.Release|x64.ActiveCfg = Release|Win32
		{23EEF1EF-51C5-4D15-B97B-B9E424C76D92}.Debug|Win32.ActiveCfg = Debug|Win32
		{23EEF1EF-51C5-4D15-B97B-B9E424C76D92}.Debug|Win32.Build.0 = Debug|Win32
		{23EEF1EF-51C5-4D15-B97B-B9E424C76D92}.Debug|x64.ActiveCfg = Debug|x64
		{23EEF1EF-51C5-4D15-B97B-B9E424C76D92}.Debug|x64.Build.0 = Debug|x64
		{23EEF1EF-51C5-4D15-B97B-B9E424C76D92}.Release|Win32.ActiveCfg = Release|Win32
		{23EEF1EF-51C5-4D15-B97B-B9E424C76D92}.Release|Win32.Build.0 = Release|Win32
		{23EEF1EF-51C5-4D15-B97B-B9E424C76D92}.Release|x64.ActiveCfg = Release|x64
		{23EEF1EF-51C5-4D15-B97B-B9E424C76D92}.Release|x64.Build.0 = Release|x64
		{EA32C322-78E6-426D-927F-DD302F1FA7E5}.Debug|Win32.ActiveCfg = Debug|Win32
		{EA32C322-78E6-426D-927F-DD302F1FA7E5}.Debug|Win32.Build.0 = Debug|Win32
		{EA32C322-78E6-426D-927F-DD302F1FA7E5}.Debug|x64.ActiveCfg = Debug|x64
		{EA32C322-78E6-426D-927F-DD302F1FA7E5}.Debug|x64.Build.0 = Debug|x64
		{EA32C322-78E6-426D-927F-DD302F1FA7E5}.Release|Win32.ActiveCfg = Release|Win32
		{EA32C322-78E6-426D-927F-DD302F1FA7E5}.Release|Win32.Build.0 = Release|Win32
		{EA32C322-78E6-426D-927F-DD302F1FA7E5}.Release|x64.ActiveCfg = Release|x64
		{EA32C322-78E6-426D-927F-DD302F1FA7E5}.Release|x64.Build.0 = Release|x64
		{02C2D549-7DE4-47D8-932C-82BDA26BA6A1}.Debug|Win32.ActiveCfg = Debug|Win32
		{02C2D549-7DE4-47D8-932C-82BDA26BA6A1}.Debug|Win32.Build.0 = Debug|Win32
		{02C2D549-7DE4-47D8-932C-82BDA26BA6A1}.Debug|x64.ActiveCfg = Debug|x64
		{02C2D549-7DE4-47D8-932C-82BDA26BA6A1}.Debug|x64.Build.0 = Debug|x64
		{02C2D549-7DE4-47D8-932C-82BDA26BA6A1}.Release|Win32.ActiveCfg = Release|Win32
		{02C2D549-7DE4-47D8-932C-82BDA26BA6A1}.Release|Win32.Build.0 = Release|Win32
		{02C2D549-7DE4-47D8-932C-82BDA26BA6A1}.Release|x64.ActiveCfg = Release|x64
		{02C2D549-7DE4-47D8-932C-82BDA26BA6A1}.Release|x64.Build.0 = Release|x64
		{A5AC0252-AD83-4CE7-BCD6-56CD04AF84F4}.Debug|Win32.ActiveCfg = Debug|Win32
		{A5AC0252-AD83-4CE7-BCD6-56CD04AF84F4}.Debug|Win32.Build.0 = Debug|Win32
		{A5AC0252-AD83-4CE7-BCD6-56CD04AF84F4}.Debug|x64.ActiveCfg = Debug|x64
		{A5AC0252-AD83-4CE7-BCD6-56CD04AF84F4}.Debug|x64.Build.0 = Debug|x64
		{A5AC0252-AD83-4CE7-BCD6-56CD04AF84F4}.Release|Win32.ActiveCfg = Release|Win32
		{A5AC0252-AD83-4CE7-BCD6-56CD04AF84F4}.Release|Win32.Build.0 = Release|Win32
		{A5AC0252-AD83-4CE7-BCD6-56CD04AF84F4}.Release|x64.ActiveCfg = Release|x64
		{A5AC0252-AD83-4CE7-BCD6-56CD04AF84F4}.Release|x64.Build.0 = Release|x64
		{28685C35-6F3E-4FCC-9E44-E0EC097BC419}.Debug|Win32.ActiveCfg = Debug|Win32
		{28685C35-6F3E-4FCC-9E44-E0EC097BC419}.Debug|Win32.Build.0 = Debug|Win32
		{28685C35-6F3E-4FCC-9E44-E0EC097BC419}.Debug|x64.ActiveCfg = Debug|Win32
		{28685C35-6F3E-4FCC-9E44-E0EC097BC419}.Release|Win32.ActiveCfg = Release|Win32
		{28685C35-6F3E-4FCC-9E44-E0EC097BC419}.Release|Win32.Build.0 = Release|Win32
		{28685C35-6F3E-4FCC-9E44-E0EC097BC419}.Release|x64.ActiveCfg = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
